
Base Distribution - Epic # 10828

Status: Closed Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-11-16 Assigned To:
Updated: 2012-08-31 Due date:
Subject: EPIC: Deploymentsupport
Description

History
#1 - 2010-11-16 12:03 - Daniel Poetzinger
- Position deleted (1)
- Position set to 9448

#2 - 2010-11-16 12:04 - Daniel Poetzinger

- Deploy parts of Pagetrees
- Deploy Database Delta
- Update Exstsions and Database structure

#3 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#4 - 2011-11-07 11:00 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Status changed from New to Closed

already mostly in place in SURF3 and the FLOW3 CLI. closing because we won't work on that right now.

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

#6 - 2012-08-31 11:08 - Robert Lemke
- Tracker changed from Bug to Epic
- Project changed from TYPO3.Neos to Base Distribution
